@import "@/styles/mixins/typography";
@import "@/styles/colors";

.heading {
  color: $color-white;

  &_1 {
    @include typography("xl-semibold");
  }
  &_2 {
    @include typography("2xl-semibold");
  }
  &_2 {
    @include typography("3xl-semibold");
  }
  &_4 {
    @include typography("4xl-semibold");
  }
}